CREATE TABLE grc_suv_tmpl_question_x_h (
    TEMPLATE_ID              NUMBER(18, 0),
    EFFECTIVE_SEQUENCE       NUMBER(4, 0) ,
    REVISION_DATE            TIMESTAMP(6)     NOT NULL,
    QUESTION_ID              NUMBER(18, 0),
    QUESTION_SEQUENCE        NUMBER(18, 0),
    MANDATORY_FLAG           VARCHAR2(4)  ,
    PAGEBREAK_ID             NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    TEMPLATE_ID              NUMBER(18, 0),
    EFFECTIVE_SEQUENCE       NUMBER(4, 0) ,
    REVISION_DATE            TIMESTAMP(6)     NOT NULL,
    QUESTION_ID              NUMBER(18, 0),
    QUESTION_SEQUENCE        NUMBER(18, 0),
    MANDATORY_FLAG           VARCHAR2(4)  ,
    PAGEBREAK_ID             NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_grc_suv_tmpl_question_x_h PRIMARY KEY (TEMPLATE_ID, EFFECTIVE_SEQUENCE, QUESTION_ID, PAGEBREAK_ID, TEMPLATE_ID, EFFECTIVE_SEQUENCE, QUESTION_ID, PAGEBREAK_ID)
);
